.bx-wrapper .bx-pager {
    width: 290px;
    bottom: 0px;
    position: absolute;
    left: 50%;
    margin-left: 255px;}
.bx-wrapper .bx-pager {
    padding: 12px 30px;
    height: 12px;}.gg-con li a:hover .gg-date{color:#fff;}
.gg-con li a:hover .gg-txt-1{color:#1B467B;}
@media screen and (max-width: 1000px) {
.gg-con li a:hover .gg-date{color:#1b467b;}
.gg-con li a:hover .gg-txt-1{color:#333;}
.gg-con li a:hover{background:url(images/date.jpg) no-repeat;}
}

.dqsj-more{ color:#333;height:18px; line-height:18px; font-size:13px;text-decoration:underline;width:45px;float:right;background:url(images/rqq.png) right  no-repeat ;}
.dqsj-link{color:#333;}
.dqsj-link:hover,.dqsj-more:hover{color:red;}.closestyle196261{ font-size:12px;color:#333333;text-decoration: none ;}
